package com.hzya.frame.basedao.entity;

import java.util.Map;

/**
 * @Author lvleigang
 * @Description  http请求实体类
 * @Date 11:29 上午 2022/12/9
 * @return
 **/
public class HttpEntity {
    //head参数
    private Map<String,String> headers;
    //bodys参数
    private Map<String,String> bodys;

    public Map<String, String> getHeaders() {
        return headers;
    }

    public void setHeaders(Map<String, String> headers) {
        this.headers = headers;
    }

    public Map<String, String> getBodys() {
        return bodys;
    }

    public void setBodys(Map<String, String> bodys) {
        this.bodys = bodys;
    }
}
